#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=Hash aggiuntivi
Artifact\ Set=Serie di risorse utente
Artifact\ Set\ Name=Nome serie di risorse utente
As\ Link=Come link
Best\ Effort=Massimo sforzo
Build\ Life=Ciclo di build
Build\ Life\ with\ Label=Ciclo di build con etichetta
Build\ Life\ with\ Stamp=Ciclo di build con data e ora
Build\ Life\ with\ Status=Ciclo di build con stato
Build\ Systems=Sistemi di build
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=Selezionare questa casella se si desidera utilizzare la cache CodeStation locale durante il download delle risorse utente
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=Selezionare questa casella se si desidera utilizzare la cache CodeStation locale durante il download delle dipendenze.
CodeStation=CodeStation
CodeStation\ Build\ Life=Ciclo di build CodeStation
CodeStation\ Project=Progetto CodeStation
Directories=Directory
Download\ Another\ Project\ Artifacts=Scarica risorse utente di un altro progetto
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=Scarica file della serie di risorse utente da un progetto CodeStation differente.
Download\ artifact\ set\ files\ from\ CodeStation.=Scarica file della serie di risorse utente da CodeStation.
Download\ Artifacts=Scarica risorse utente
Download\ Dependencies=Scarica dipendenze
Download\ dependencies\ from\ CodeStation.=Scarica dipendenze da CodeStation.
Exclude=Escludi
Fail\ If\ Not\ Found=Errore se non trovato
File\ Execute\ Only=Solo esecuzione file
Follow=Segui
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=Forza il verificarsi di un errore durante la fase di caricamento quando la directory che contiene le risorse utente non esiste o se nella directory non sono presenti risorse utente.
Include\ All=Includi tutto
Include\ Non-Empty=Includi non vuoti
MD5=MD5
None=Nessuno
Permissions=Autorizzazioni
Project=Progetto
Required=Obbligatorio
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=Selezionare hash aggiuntivi diversi da quello predefinito SHA-256 che si desidera catturare.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=Selezionare il modo in cui si desidera che CodeStation gestisca le autorizzazioni del file di impostazioni al download\: Nessuno - Non copia le autorizzazioni, Imposta tutto - Imposta tutte le autorizzazioni dal file originale, Imposta solo bit di esecuzione - Imposta solo i bit di esecuzione dal file originale.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=Selezionare il modo in cui si desidera che CodeStation gestisca il caricamento delle directory\: Escludi - Nessuna directory sarà inclusa nell'elenco di file, Includi tutto - Tutte le directory, vuote o meno, sono incluse nell'elenco di file, Includi non vuoti - Le directory non vuote saranno incluse nell'elenco di file.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=Selezionare il modo in cui si desidera che CodeStation gestisca le autorizzazioni di caricamento\: Massimo sforzo - Tentativo di leggere le autorizzazioni, ma gli errori non sono gravi, Solo esecuzione file - Tentativo di leggere l'autorizzazione di esecuzione file, ma gli errori non sono gravi, Nessuno - Nessuna autorizzazione viene letta, Obbligatorio - Le autorizzazioni devono essere lette correttamente.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=Selezionare il modo in cui si desidera che CodeStation gestisca i symlink di caricamento\: Come link - I symlink sono inclusi nell'elenco come symlink, Escludi- I symlink e i file o le directory a cui fanno riferimento sono esclusi, Segui - I symlink sono trattati come file o directory regolari.
Set\ All=Imposta tutto
Set\ Execute\ Bits\ Only=Imposta solo bit di esecuzione
SHA-1=SHA-1
Symlinks=Symlink
The\ artifact\ set\ name=Il nome della serie di risorse utente
The\ artifact\ set\ to\ download.=La serie di risorse utente da scaricare.
The\ build\ life\ identifier\ to\ download\ artifacts\ from=L'identificativo del ciclo di build da cui scaricare le risorse utente
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=L'identificativo del ciclo di build da cui scaricare le risorse utente.
The\ build\ life\ identifier\ to\ download\ dependencies\ from=L'identificativo del ciclo di build da cui scaricare le dipendenze
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=L'identificativo del ciclo di build di CodeStation da cui scaricare le risorse utente.
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=Il plug-in di CodeStation fornisce le fasi per scaricare e caricare le risorse utente in CodeStation.
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=Il nome dell'etichetta da utilizzare per la selezione di un ciclo di build da scaricare
The\ name\ of\ the\ CodeStation\ project.=Il nome del progetto CodeStation.
The\ name\ of\ the\ project.=Il nome del progetto.
The\ name\ of\ the\ workflow.=Il nome del workflow.
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=Il pattern data-ora da utilizzare per la selezione di un ciclo di build da scaricare.
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=Il nome dello stato da utilizzare per la selezione di un ciclo di build da scaricare
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=Carica una serie di risorse utente specifica in CodeStation.
Upload\ All\ Artifacts=Carica tutte le risorse utente
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=Carica tutte le serie di risorse utente configurate in CodeStation.
Upload\ Artifacts=Carica risorse utente
Use\ CodeStation\ Cache=Utilizza cache CodeStation
Workflow=Workflow
